#include<stdio.h>
#include<stdlib.h>
int** create_matrix(int n,int m){
	int** matrix;
	matrix=(int**)malloc(n*sizeof(int*));
	for(int i=0;i<n;i++)
		matrix[i]=(int*)malloc(m*sizeof(int));
	for(int i=0;i<n;i++)
		for(int j=0;j<m;j++)
			scanf("%d",&matrix[i][j]);
	return matrix;	
}
int main(){
	int** m;
	m=create_matrix(3,1);
	printf("\n\n%d",m[1][0]);
	return 0;
}
